[LocalizedFileNames]
Windows Shutdown.wav=@%windir%\system32\mmsys.cpl,-733
Windows Minimize.wav=@%windir%\system32\mmsys.cpl,-726
Windows Notify.wav=@%windir%\system32\mmsys.cpl,-727
Windows Restore.wav=@%windir%\system32\mmsys.cpl,-730
